Bug 457231 - memory corruption due to portmap call succeeding after parent rpc_clnt has been freed
memory corruption due to portmap call succeeding after parent rpc_clnt has be...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity low
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 448076
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 08:43 EDT by RHEL Product and Program Management
Modified: 2008-10-08 06:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 06:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0859 normal SHIPPED_LIVE kernel bug fix update 2008-10-08 06:56:54 EDT

  None (edit)
Description RHEL Product and Program Management 2008-07-30 08:43:15 EDT
This bug has been copied from bug #448076 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 2 Vitaly Mayatskikh 2008-08-22 05:20:17 EDT
Committed in 78.0.2
Comment 9 errata-xmlrpc 2008-10-08 06:57:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0859.html

Note You need to log in before you can comment on or make changes to this bug.